/* default.css */

html {
	background-color: #000;
}

body {
	margin: 0px;
	padding: 0px;
}

#wrapper {
	margin: 3.5em auto;
	margin-top: 0;
	width: 1000px;
	background-color: #ddd;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Helvetica", "Arial", "Lucida Grande", "sans-serif";
}

a {
	color:  #463e8e; 
	text-decoration: none;
}

a:hover {
	color:  #9b96cf; 
	text-decoration: underline;
}

a #sponsorText {       /* doesn't appear to be used anywhere; but should use a class selector */
	color: #2e2956; 
}

/************
 *	Header	*
 ************/

/* Still need to fix: the navigation bar should be inside the headerBar so the headerBar resizes when 
resizing the display makes text wrap and/or when menu names are too long */

#header {
	width: 1000px;
	height: 350px;
}

#headerBar {
	background-color: #8b81e4; 
	width:1000px;
	height: 40px;
	position: absolute;
	-webkit-opacity: 0.5;
	-moz-opacity:0.5;
	opacity:0.5;
	top: 40px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;
}



h1 {
		padding-top: 20px;
		padding-left: 50px;
		width: 100px;
		height: 30px;
}

/* YIKES! Too tired to fix this now. Hack is to override these in html files. */
img {
	width: 1000px;
	margin-top:-22px;
}


.purpleText {
	color: #685fb9; 
}

.medPurpleText {
	color: #5B2C6F;
}

.darkPurpleText {
	color: #2e2956; /*#172533;*/
}

.title {
	position: absolute;
	width: 300px;
	height:70px;
	top: 180px;
	left: 90px;
	color: #bdf;
}

p.indented{
	position: relative;
	margin-left: 2em;
	text-align: left;
}

/* Navigation bar: allows two layers of nesting */
/* Context name - like bread crums but only direct page/section reminder - limited again by the design of the
headerBar -- it should contain all the information so it can resize as needed -- needs re-engineering */


#nav.parent, #contextName.parent {
	position: relative;
    min-width:100%;
    width: auto; /* no idea why both auto and 100%; likely only one is needed LKD */
    /* width:100%;  */
	margin: 0px;
	padding: 0px;
}

#nav {
	margin: 0;
	padding: 0;
	width:70%;   /* 700px */
	height: 2em;  /* 30px */
}

#contextName {
	margin: 0;
	padding: 0;
	width: 20%;
	height: 2em;
}

#contextName p {
	position: absolute;
	top: -4em;
	left: 15%;
	text-align: center;
}

#nav > ul {
	position: absolute;
	top: -4em;  /* 43px*/
	left: 40%;
	-webkit-transition: .5s;
	transition: .5s;
	text-align: center;
}

#nav li, #nav li li {
	float:left;
	list-style:none;
	position:relative;
	-webkit-transition: .5s;
	transition: .5s;
}

#nav a {
	display: inline-block;
	text-decoration: none;
	color: #000;
	padding: .5em;
}


#nav ul ul {
	position: absolute;
	left: 67%;
	top: 80%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: .5s;
	transition: .5s;
}


#nav li {             /* widths for navXX defined in the respecive YY.css files */
	width: 8em;
}


#nav li:hover, #nav li:hover li {
	background-color:  #463e8e;
	color: #FFFFFF;
	z-index: 0;
}

#nav li li:hover, #nav li li:hover li {
	background-color: #2e2956;
	color: #FFFFFF;
}

#nav li:hover > a, #nav li:hover > li a, #nav li li:hover > a, #nav li li:hover > li a {
	color: #FFFFFF;
	text-decoration: underline; 
} 

#nav li:hover a, #nav li:hover li a, #nav li li:hover a, #nav li li:hover li a {
	color: #FFFFFF;
} 


#nav li:hover > ul, #nav li li:hover > ul, #nav li li li:hover > ul {
	visibility: visible;
	opacity: 1;
}


/******************
 *	Main Content	*
 ******************/
 .content {
	padding: 40px;
	margin-top: 20px;
}

.clear { 
	clear: both;
}

.clearfix:after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}

/**************
 *	Column 1	*
 **************/
.col1 {
 width: 560px;
 margin-right: 20px;
 float: left;

}

.subtitleCol1 {
	color:#8b81e4; /*#76B9FF;*/
	width: 540px;
	height: 40px;
	background-color:#2e2956; /*#172533;*/
	padding-left: 20px;
	padding-top: 10px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;

}

.contentBackground {	
	background-color: #ccc;
	padding-top: 3px;
}

.infoCol1 {
	padding: 0 40px 10px 40px;
	width:480px;
}

/**************
 *	Column 2	*
 **************/
.col2 {
 	width: 320px;
	float: left;
	margin-left: 20px;
}

.subtitleCol2 {
	color:#8b81e4; /*#76B9FF;*/
	width: 300px;
	height: 40px;
	background-color:#2e2956; /*#172533;*/
	padding-left: 20px;
	padding-top: 10px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;

}

.smallSubtitleCol2 {
	color: #8b81e4; /*#76B9FF;*/
	width: 300px;
	height: 30px;
	padding: 5px 0 0 20px;
	background-color: #352f6a; /*#00457F*/
	-webkit-opacity: .8;
	-moz-opacity:0.8;
	opacity:0.8;
	margin-left: -20px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;

}

.infoCol2 {
	padding: 0 20px 10px 20px;
	width:280px;
}

/**********************
 *	Keynote Speakers	*
 *			Column 1			*
 **********************/
 .keyCol1 {
 	width: 650px;
	float: left;
}

.subtitleKeyCol1 {
	color:#8b81e4; /*#76B9FF;*/
	width: 630px;
	height: 40px;
	background-color:#2e2956; /*#172533;*/
	padding-left: 20px;
	padding-top: 10px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;

}

.infoKeyCol1 {
	padding: 0 40px 10px 40px;
	width:580px;
}

.smallKeySubtitle {
	color: #8b81e4; /*#76B9FF;*/
	width: 610px;
	height: 30px;
	padding: 5px 0 0 40px;
	background-color: #352f6a; /*#00457F*/
	-webkit-opacity: .8;
	-moz-opacity:0.8;
	opacity:0.8;
	margin-left: -40px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;

}

/**********************
 *	Keynote Speakers	*
 *			Column 2			*
 **********************/
 .keyCol2 {
 	width: 250px;
	float: left;
	margin-left: 20px;
}

.subtitleKeyCol2 {
	color:#8b81e4; /*#76B9FF;*/
	width: 230px;
	height: 40px;
	background-color:#2e2956; /*#172533;*/
	padding-left: 20px;
	padding-top: 10px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;

}

.infoKeyCol2 {
	padding: 0 20px 10px 0;
	width:230px;
}
.infoKeyCol2 li {
	list-style: none;

}
 




/*******
*Tables  *
*******/

table {
	border-collapse: collapse;
}

table, th, td {
    border: 1px black;
	border-style: solid
}


td,th {
  text-align: center;
}




/************
 *	Footer	*
 ************/
 
 .footerBar {
 	width: 1000px;
	position:relative;
 	background-color: #8b81e4; 
 	height: 30px;
	-webkit-opacity: 0.5;
	-moz-opacity:0.5;
	opacity:0.5;
	padding-top: 5px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;

}
 
 .footer {
 	width: 1000px;
 	position: relative;
 	bottom: 33px;
	text-align: center;
	font-size: 10pt;
}


/***************************************************
/*  location.html - specific
/***************************************************/

td.eventsTableData {
	padding: .5em;
	width: 30%; 
	height: auto; 
	text-align: center; 
	align-content: center; 
	border-style: hidden;
	max-height: "100%";
}

td.mapsTableData {
	padding: .5em;
	width: 50%; 
	height: auto; 
	text-align: left; 
	align-content: center; 
	border-style: hidden;
	max-height: "100%";
}
